<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="8dp"
    android:layout_marginTop="5dp"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/header"
        android:layout_width="169dp"
        android:layout_height="169dp"
        android:scaleType="fitXY"
        android:src="@mipmap/ic_launcher" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="169dp"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:maxLines="2"
        android:layout_marginTop="10dp"
        android:text="@string/app_name"
        android:textColor="@color/text_color_1"
        android:textSize="14sp" />


    <TextView
        android:id="@+id/tv_subtitle"
        android:layout_width="169dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:text="@string/app_name"
        android:textColor="@color/text_color_2"
        android:textSize="12sp" />


</LinearLayout>